body {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #666666; font-style: italic; font-weight: bold}
A {color: #999999; text-decoration:none;}
A:HOVER {color: #cccccc; text-decoration:underline;}td {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-style: italic; font-weight: bold; background-color: #666666}
.rj {  font-family: Arial, Helvetica, sans-serif; font-style: italic; font-weight: bold; color: #FFFFFF; text-align: justify}
